﻿@import url('common.css');

body {
	
	margin: 0px;
	font-size: 100%;
	font-family:Arial; 
	background:#fff; 
}
#wrapper{
	width:950px;
	margin:auto;
	background-color:#ffffff;
	font-family:Arial;
}
#header {
	background-repeat: no-repeat;
	background-position: right top;
	width:950px;
	height:114px;
	background-color: #fff;
	clear:both;
	
	
}
#navDiv {
	background-repeat: no-repeat;
	background-position: right top;
	width:950px;
	height:auto;
	background-color: #fff;
	clear:both;
}
#header .hdr_col_R {
	width:640px;
	float:right;
	margin-top:92px;
	text-align:right;
	padding:0px 4px 0px 0px;
	font-size:11px;
	font-family:arial;
	color:#666;
}
#header .hdr_col_R a
{color:#666;
}
#header .hdr_col_L {
	width:200px;
	float:left;
	padding:25px 0px 0px 15px;
}
a.reckonlogo {
	display:block;
	width:185px;
	height:88px;
	background-image: url(images/logo_reckon.png);
	background-repeat: no-repeat;
	background-position: left top;
	
}
.reckonlogo img {display:none;}

#header .hdr_col_R {
	width:640px;
	float:right;
	margin-top:92px;
	text-align:right;
	padding:0px 4px 0px 0px;
	font-size:11px;
	font-family:arial;
	color:#666;
}

#page_foot
{
	width:100%;
	height:auto;
	clear:both;
	background-color: #FF3333;
	background-repeat: no-repeat;
}

/*   */

div.root
{
	width:950px;
	font-family:Arial;
	
	/*width:997px;*/
	height:45px;
	clear:both;
	background:url(images/nav_bg.png) top left;

}
#topnav {
	/*
	width:950px;
	font-family:Arial;
	
	width:997px;
	height:45px;
	clear:both;
	background:url(images/nav_bg.png) top left;*/
}

/*
ul.root {
	
	list-style:none;
	display:block;
	width:auto;
	float:left;
	clear:both;
	margin:0px;
	
	padding-left:2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height:44px;
}
ul.root li{
	list-style:none;
	float:left;
	padding:0px 4px 0px 2px;
	margin:0px 10px 0px 10px;
	height:40px;
	background:url(images/bg_line.png) top right no-repeat;
	text-align:center;
	
	
}
ul.root li.A{
width:85px;
}
ul.root li.B{
width:85px;
}

ul.root li.C{
width:94px;
}

ul.root li.D{
width:90px;
}

ul.root li.E{
width:72px;
}
ul.root li.F{
width:155px;
}

ul.root li.G{
width:84px;
}



ul.root li.selected{
	
	padding:0px 3px 0px 0px;
	list-style:none;
	text-align:center;
	padding:0px;
	margin-left:0px;
	font-family:Arial;
	
	height:40px;
	
	

}

ul.root li.selected a:link,ul.root li.selected a:visited
{
background-color:#414141;	
color:white;	
height:30px;
}
ul.root li a:link, ul.root li a:visited, 
ul li.topnav_last a.SkinObject, ul li.topnav_last a:visited.SkinObject{
	display:block;
	font-family:Arial, Helvetica, sans-serif!important;	
	height:43px;
	padding:12px 0px 0px 0px;
	text-align:center;
	color:#FFFFFF;
	font-size:15px;
	font-weight:600!important;
	text-decoration:none;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px rgba(0, 0, 0, 0);
}
ul.root li a:hover {
	
	text-decoration:none;
	background:#414141;

	margin:0px 0px 0px 0px;

	font-family:Arial; 
	height:30px;
	color:white;
	
}
ul.root li.selected a:hover {
	
	
}
ul li.topnav_last .SkinObject {font-family:Arial; }
li.topnav_last { padding:0px; margin:0px; border-left:1px solid #ccc;}
li.topnav_last a{ width:95px !important; padding:3px 0px 0px 0px!important; }


*/

ul li.topnav_last .SkinObject {font-family:Arial; }
li.topnav_last { padding:0px; margin:0px; border-left:1px solid #ccc;}
li.topnav_last a{ width:95px !important; padding:3px 0px 0px 0px!important; }


#SubNav {
	width:950px;
	font-family:Arial;
	/*width:997px;*/
	height:37px;
	margin-top:-2px;
	clear:both;
	background:url(images/nav_bg2.png) top left;
}


#tbl_footer{
	width:100%;
	clear:both;
}
.footHeader
{
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	color:#333333;
}
.footlinks
{
	font-size:11px;
	font-weight:normal;
	font-family:arial;
	color:#fff;
	text-decoration:none;
	padding-bottom:5px;
	display:block;
}
td.footer_links, #footer_logo{ padding:10px 15px 15px 10px; color:#FFFFFF; vertical-align:top;}
td.footer_links .Normal, .NormalDisabled, #footer_logo {
	color:#FFFFFF;
	font-size:12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer_logo{ padding:15px 5px 15px 0px; text-align:left; width:280px;}
#footer_logo .SkinObject, #tbl_footer a:link, #tbl_footer a:visited {
	color:#FFFFFF; text-decoration:none; font-weight:normal;
	font-family:Arial; 
}
#tbl_footer a:hover {
	text-decoration:underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.ui-tabs-hide {
display: none;
}

.i-tabs-style1 
{
	width:644px;
	border-top:1px solid #CECBC6;
	margin-top:10px;
}
.i-tabs-style1  .tabs-nav{
float: left;

width:230px;
}
.i-tabs-style1  .tabs-nav li
{
float:left;
display:block;

}

.i-tabs-style1 .tabs-nav a.title,  .i-tabs-style1 .tabs-nav a.title span {
display: block;
padding: 0 0 0 0px;
background: url(images/tabs-styleA.png) no-repeat;
cursor:hand;

white-space:normal; /* required in IE 6 */ 
width:152px;

}
.i-tabs-style1 .tabs-nav {
	display:block; width:100%; float:left; clear:both; 
	margin:0px;padding:0px;
	}
.i-tabs-style1 .ui-tabs-panel { padding:0px 8px 20px 12px; width:auto !important;margin:0px;}

.i-tabs-style1 .tabs-nav a.title {
position: relative;

z-index: 2;
padding-left: 0;
color: #333!important;
font-size: 12px;

line-height: 1.4;
text-align: left;
text-decoration: none;
white-space: nowrap; /* required in IE 6 */ 
border-bottom:1px solid #ccc;

   
}
.i-tabs-style1 .tabs-nav .ui-tabs-selected a.title {
color: #333333!important;
font-weight: bold;
}
.i-tabs-style1 .tabs-nav .ui-tabs-selected a.title, .tabs-nav a.title:hover, .tabs-nav a.title:focus, .tabs-nav a.title:active {
background-position: 100% -160px;
outline: 0; /* prevent dotted border in Firefox */
text-decoration:none!important;
}

.i-tabs-style1 .tabs-nav a.title span {

min-width: 140px;
height: 21px; /* IE 6 treats height as min-height */
min-height: 20px;
padding-top: 8px;
padding-bottom: 3px;
padding-right: 0;
}
*> .i-tabs-style1 .tabs-nav a.title span { /* hide from IE 6 */
width: auto;
height: auto;
}
.i-tabs-style1 .tabs-nav .ui-tabs-selected a.title span {

padding-left:15px;
padding-top: 8px;
padding-bottom: 3px;

}
.tabs-nav a.title:hover
{
	text-decoration:none!important;
	color:red!important;
	
}

.i-tabs-style1 .tabs-nav .ui-tabs-selected a.title span,  .i-tabs-style1 .tabs-nav a.title:hover span,  .i-tabs-style1 .tabs-nav a.title:focus span,  .i-tabs-style1 .tabs-nav a.title:active span {
background-position: 0 -50px;
padding-left:15px;
border-right:0px;
}
.i-tabs-style1 .tabs-nav a.title span, .i-tabs-style1  .tabs-nav .ui-tabs-disabled a.title:hover span, .i-tabs-style1  .tabs-nav .ui-tabs-disabled a.title:focus span, .i-tabs-style1  .tabs-nav .ui-tabs-disabled a.title:active span {
background-position: 0 0;
padding-left:15px;
border-right:1px solid #CECBC6;
}
.i-tabs-style1 .tabs-nav .ui-tabs-selected a.title:link, .i-tabs-style1  .tabs-nav .ui-tabs-selected a.title:visited, .i-tabs-style1  .tabs-nav .ui-tabs-disabled a.title:link, .i-tabs-style1  .tabs-nav .ui-tabs-disabled a.title:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor.. */
cursor: text;
}
.i-tabs-style1 .tabs-nav a.title:hover,  .i-tabs-style1 .tabs-nav a.title:focus, .i-tabs-style1  .tabs-nav a.title:active { /* @ Opera, we need to be explicit again here now.. */
cursor: pointer;
}
.i-tabs-style1 .tabs-nav .ui-tabs-disabled {
opacity: .4;
}
.i-tabs-style1 .ui-tabs-panel
{
clear:both;
border: 0px solid #97a5b0;
padding:1px;
background: #fff;
width:100% !important;

}

.LeftSide
{
	
	width:162px;
	border:0px solid #ccc;
	float:left;
	height:auto;
	position:absolute;

}

.RightSide
{
    padding:8px 0px 0px 15px;
	width:474px;
	height:100%;
	float:right;
	border:0px solid #000;
	font-family:Arial;
	font-size:13px;
	line-height:16px;
	border-left:1px solid #CECBC6;
	margin-left:-6px;
	min-height:360px;

	
	
	
}



ul.ReckonProducts
{
	font-size:12px!important;
	clear:both!important;
	display:block!important;
	margin:0px!important;
	padding:10px 0px 0px 0px!important;
	margin-left:-6px;
}
ul.ReckonProducts li
{
float:left!important;
display:block!important;
list-style:none!important;
clear:both!important;
font-size:13px!important;
font-weight:bold!important;

width:200px!important;
margin-bottom:20px!important;



}

ul.ReckonProducts li.active
{


}

ul.ReckonProducts li.active a
{
	 background-image: url("images/arrow_nav_on.gif");
    background-position: 0px 6px;
    background-repeat: no-repeat;
    font-family:arial!important;
	font-size:13px!important;
	
	font-weight:bold!important;
	color:#ff3333!important;
	list-style:none!important;
	display:block!important;
	text-decoration:none!important;

	

	
}
ul.ReckonProducts li a
{
	
float:left!important;
display:block!important;
list-style:none!important;
clear:both!important;
font-size:13px!important;
font-weight:bold!important;
color:#333333!important;
padding-left:12px;
text-decoration:none!important;

}

ul.ReckonProducts li a:hover
{
	
color:#ff3333!important;
text-decoration:underline!important;

}


ul.ReckonProducts li  span
{
	float:left!important;
display:block!important;
font-weight:normal!important;
clear:both!important;
font-size:11px!important;
color:#8c8c8c!important;
line-height:9px!important;
padding:5px 0px 2px 12px;
width:200px!important;

}

.userfulTitle
{
	clear:both!important;
	font-size:13px!important;
	font-weight:bold!important;
	color:#333333!important;
	padding:1px 0px 8px 8px!important;
}

ul.userfulUL
{
	font-size:13px!important;
	clear:both!important;
	padding:0px 0px 0px 27px!important;
	margin:0px 0px 5px 0px!important;
	line-height:24px;
	list-style:none;
	outline:0;
}

ul.userfulUL li 
{
list-style:none;
}

ul.userfulUL li a
{
font-size:13px!important;
color:#787878!important;
}
.usfBlock
{
width:auto;padding:0px 0px 0px 18px!important;
}
.usfsubBlock
{
margin-bottom:15px!important;
margin-top:15px!important;
}

ul.userfulUL li a:hover
{


color:#ff0000!important;
text-decoration:underline!important;

}


ul.BlogCatUL
{
	font-size:13px!important;
	clear:both!important;
	padding:0px 0px 0px 8px!important;
	margin:0px 0px 5px 0px!important;
	line-height:24px;
	list-style:none;
	outline:0;
}
ul.BlogCatUL li
{
	list-style:none;
	line-height:28px;
}
ul.BlogCatUL li a
{
font-size:13px!important;
color:#787878!important;
padding-left:10px;
}
.homeBlog2heading
{line-height:29px;
font-size:13px;

}


ul.BlogCatUL li.active a
{
font-size:13px!important;
color:#ff0000!important;
font-weight:bold!important;
background-image: url("images/arrow_nav_on.gif");
background-position: 0px 2px;
background-repeat:no-repeat;
}


.homecatTitle
{
	font-size:17px!important;
	font-weight:bold;
	color:#ff3333;
	font-style:italic!important;
	
}
#logTweet

{
	margin-top:0px;
	
}
ul.tweetsUL
{
	font-size:12px!important;
	clear:both!important;
	padding:4px 8px 5px 8px!important;
	margin:8px 0px 10px 0px!important;
	line-height:23px;
	list-style:none;
	outline:0;
	width:215px;
	border:0px solid #ccc;
}
ul.tweetsUL li a
{
list-style:none;
font-size:11px!important;
color:#0096d0!important;
margin-bottom:10px;

}
ul.tweetsUL li
{
list-style:none;
font-size:11px!important;
color:#666!important;
margin-bottom:10px;
line-height:23px;
}
.tweetName
{
	
	font-size:11px;
	font-family:Arial;
	line-height:20px;
}
.tweetMes
{
	font-weight:100!important;
	font-size:11px!important;
	font-family:Arial!important;
	line-height:20px!important;

}
.tweetMes a
{
	color:#ff0000!important;
	text-decoration:underline!important;
}


ul.subTitle
{
	font-family:arial!important;
	padding:2px 0px 0px 0px!important;
	margin:12px 0px 0px 0px!important;
	list-style:none!important;
    list-style: none outside none!important;
	

}
ul.subTitle li
{

width:auto;
padding-left:0px!important;
margin-top:4px!important;


display:block!important;
list-style:none!important;






}
ul.subTitle li a
{

	background:url(images/arrow_nav_on.gif) no-repeat center left!important;
	font-size:14px !important;
	font-weight:bold!important;
	color:#333333!important;
	padding-left:8px;
    height:12px;list-style:none!important;
}

ul.subTitle li a:hover {
text-decoration:underline!important;
color:#FF3300!important;
	
}

ul.subTitle li div
{
	padding:12px 0px 12px 20px!important;
	font-family:arial!important;
	font-size:11px!important;
	line-height:16px!important;
	
	color:#999999!important;
	margin-bottom:15px!important;
}

.rightMain
{
 margin:-8px 0px 0px 5px!important;
}

.catTable
{
	padding:0px 0px 0px 25px!important;
	clear:both;
	float:left;
}
.prdDesBlock
{
	display:block;
	margin-bottom:14px;
	height:auto;
	width:auto;
	clear:both;
	
}
.blogTitle,.blogTitle a
{
  color:#0096d0!important;
  font-size:18px;
  font-weight:bold;
  line-height:30px;

}
.prdTitle
{
  color:#58595b!important;
  font-size:14px;
  font-weight:bold;
  line-height:30px;

}
.prdTitle a
{
color:#0096d0!important;
  font-size:14px;
  font-weight:bold;
  line-height:30px;
}
.prdTitle a:hover
{
  color:#ff0000!important;
  font-size:14px;
  font-weight:bold;
  line-height:30px;
}

.hmBlogDiv
{
	width:185px;
	height:150px;
	border:0px solid #000;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	border:0px solid #ccc;
	background-color:#fff;
	padding:8px 3px 10px 6px;
	


}

.hmBlogimgDIV
{
	width:180px;
	height:100px;
	clear:right;
	overflow:hidden;
	margin-bottom:6px;
	
}

.hmBlogTitle
{
	height:30px;
	overflow:hidden;
    
     width:180px;
	 margin-bottom:1px;
}
.HmBlogMorelink
{
	height:28px;
	
    font-size:12px;
     width:180px;
	 margin-bottom:6px;
	 clear:both;
	
	}
table
{clear:both;
height:auto;}
p
{clear:both;
}
.hmBlogTitle a
{
	
    font-family:Arial!important;
  color:#0096d0!important;
  font-size:12px;
  font-weight:100!important;

}
.hmBlogDate
{
	border-bottom:solid 0px  #c8c8c8;
font-family:Arial!important;
  color:#666!important;
  font-size:12px!important;
  font-weight:bold!important;
  width:180px!important;
  line-height:20px;
}
.hmBlogIntro
{
  font-family:Arial!important;
  color:#787878!important;
  font-size:12px;
  font-weight:normal;
  width:auto!important;
  clear:both;
  overflow:hidden;
  margin-bottom:10px;
  margin-top:7px;
}


.prdIntro
{
	font-size:13px!important;
	color:#787878!important;
	line-height:20px;
	padding-right:10px;
	font-family:Arial!important;
	
}
.prdSection
{
padding-left:0px;
font-size:13px!important;
color:#787878!important;
clear:both;


}
.BuyImgSection
{
padding-left:0px;
font-size:13px!important;
color:#787878!important;
line-height:20px!important;
margin-top:10px;
margin-bottom:18px;

}

.prdSection a
{
	font-size:13px!important;
		color:#0096d0!important;
	line-height:25px!important;
	text-decoration:none!important;
}
.prdSection a:hover
{
	 color:#ff0000!important;
}

.statusBar
{
	display:block!important;
	margin:15px 0px 8px 7px!important;
	background:url(images/icon_home.gif) no-repeat top left;
	padding:0px 0px 0px 16px;
	height:14px!important;
	font-size:11px!important;
	 color:#666!important;
}
.statusBar a
{
	 color:#666!important;
	 
}
.statusBar a:hover
{
	 color:#ff0000!important;
	 
}

.CatePageRight
{
	width:auto;padding:0px 5px 0px 15px;float:left;clear:both;height:auto;

}

.prdDetLeft
{
	float:left;
	width:0px;
	
	
}
.prdDetRight
{
	float:left;
	padding:5px;
	width:630px;
	line-height:17px!important;
	font-size:13px!important;
	font-family:Arial!important;
}
.numComments,.numComments a
{
 font-family:Arial;
 font-size:12px;
 font-weight:bold;
 color:#333!important;
}

.commName
{
	font-family:Arial;
	font-size:11px;
	color:#787878!important;
	line-height:20px;
	clear:both!important;
	margin-bottom:10px;
}
.commTitle
{
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#787878!important;
clear:both!important;
	
}
.commBody
{
margin-top:6px;
	font-family:Arial;
	font-size:13px;
	line-height:25px;
color:#787878!important;
clear:both!important;
}

ul#houseMenuVstatic {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 238px;
    padding-left:10px;
}
#houseMenuVstatic ul {
    border: 0 none;
    display: block;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto;
}
#houseMenuVstatic li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none dotted;
    border-width: 0;
    clear: both;
    display: block;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto;
	margin-bottom:18px;
}
#houseMenuVstatic a {
    
    display: block;
    font-family: Arial;
    margin: 0;
    overflow: hidden;
    padding-bottom: 0px;
    padding-top: 0px;
    text-decoration: none;
}
#houseMenuVstatic a:hover {
    color: #F00!important;
    text-decoration: none!important;
}
li#houseMenuCurrentLink a{
    background-image: url("images/arrow_nav_on.gif");
    background-position: 5px 8px;
    background-repeat: no-repeat;
    color: #FF0000!important;
    font-family: Arial;
    font-weight: bold !important;
    margin-left: 9px;
    text-decoration: none;
}
#houseMenuVstatic li ul li a {
    font-size: 13px;
    font-weight: normal;
    margin-top: 0;
	margin-bottom: 0px;
    padding-left: 12px;
}
ul#houseMenuVstatic li a {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 1px;
    margin-top: 2px;
    padding-left: 10px;
    color:#333333!important;
}
#houseMenuCurrentItem li a
{
	color:#F00!important;
}
#houseMenuVstatic li ul li {
    border: medium none;
	margin-bottom: 0px;
}
#houseMenuVstatic li ul li a {
    font-family: Arial;
    font-weight: normal;
    margin-left: 9px;
    padding-left: 20px !important;
    padding-top: 3px !important;
	color: #808080!important;
}
#houseMenuVstatic li ul li#houseMenuCurrentItem a {
 
	color: #ff0000!important;
}
#houseMenuVstatic li ul li ul li {
    border: medium none;
}
#houseMenuVstatic li ul li ul li a {
    font-family: Arial;
    font-size: 11px;
    padding-left: 45px !important;
}
#houseMenuVstatic li ul li ul li ul li {
    border: medium none;
}
#houseMenuVstatic li ul li ul li ul li a {
    font-family: Arial;
    padding-left: 60px !important;
}
#houseMenuVstatic ul ul ul ul ul a {
    display: block;
    font-family: Arial;
}


.SkinObject {
    color: #333333;
    font-family: Arial;
    font-size: 1em;
}
a.CommandButton:link, a.CommandButton:visited {
    color: #0096D0;
    font-family: Arial;
    font-size: 1em;
}
a.CommandButton:hover {
    color: #ED1C24;
    text-decoration: none;
}
#bodyPane {
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: repeat-x;
}
.StandardButton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/btn_link_bg.gif") repeat-x scroll center top #E7E7E7;
    border-color: #CCCCCC #CCCCCC #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #1F4C8F;
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-size: 1.2em !important;
    font-weight: bold;
    margin: 0.5em 0;
    outline: 0 none;
    padding: 5px 25px;
    text-align: center;
}
.Normal, .NormalDisabled {
    font-family: Arial;
    font-size: 1em;
    font-weight: normal;
}
div, form, input body, td, th {
    font-family: Arial;
}
body {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: Arial;
    font-size: 80%;
    margin: 0;
}
img {
    border: medium none;
}
a, input {
    outline: medium none;
}
div, form, input, select, textare, button {
    margin: 0;
    padding: 0;
}
form {
    display: inline;
}
ul li {
	list-style-type:disc;
	font-family:arial;
	line-height:22px;
	font-size:13px;
	list-style-position:outside;
	color:#787878;
	
}
ol li {
	
	font-family:arial;
	line-height:22px;
	font-size:13px;
	list-style-position:outside;
	color:#787878;
	
}
.MainText1 {
    color: #787878;
    font-family: Arial;
    font-size: 11px;
    letter-spacing: 0;
}
.MainText2 {
    color: #787878;
    font-family: Arial;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 21px;
}
ul.listA {
    color: #787878;
    font-family: Arial;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 21px;
    list-style: square inside url("images/list_array.png");
}
#wrapper {
    background-color: #FFFFFF;
    font-family: Arial;
    margin: auto;
    width: 950px;
}
#header {
    background-color: #FFFFFF;
    background-position: right top;
    background-repeat: no-repeat;
    clear: both;
    height: 67px;
    width: 950px;
}
#header .hdr_col_L {
    float: left;
    padding: 15px 0 0 15px;
    width: 200px;
}
a.reckonlogo {
    background-image: url("images/logo_reckon.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    width: 185px;
}
.reckonlogo img {
    display: none;
}
#header .hdr_col_R {
    color: #666666;
    float: right;
    font-family: arial;
    font-size: 11px;
    margin-top: 67px;
    padding: 0 4px 0 0;
    text-align: right;
    width: 640px;
}
#header .hdr_col_R a {
    color: #666666;
	font-weight:bold;
	font-size:13px;
}


li.li_R_last {
    margin-right: 0 !important;
}
#topnav {
    background: url("images/nav_bg.png") repeat scroll left top transparent;
    font-family: Arial;
    height: 45px;
    width: 950px;
}
ul.topnav_menu {
    clear: both;
    display: block;
    float: left;
    font-family: Arial;
    list-style: none outside none;
    margin: 0;
    padding-left: 4px;
    width: 950px;
}
ul.topnav_menu li {
    background: url("images/bg_line.png") no-repeat scroll right top transparent;
    float: left;
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0 3px 0 0;
    text-align: center;
}
ul.topnav_menu li.active {
    font-family: Arial;
    height: 42px;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
    text-align: center;
    width: 90px;
}
ul.topnav_menu li.active a:link, ul.topnav_menu li.active a:visited {
    background-color: #414141;
    color: white;
}
ul.topnav_menu li a:link, ul.topnav_menu li a:visited, ul li.topnav_last a.SkinObject, ul li.topnav_last a.SkinObject:visited {
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 15px;
    font-weight: 900;
    height: 43px;
    padding: 12px 0 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px transparent;
    white-space: nowrap;
}
ul.topnav_menu lipartnerNode {
    width: 190px;
}
ul.topnav_menu li a:hover {
    background: none repeat scroll 0 0 #414141;
    color: white;
    font-family: Arial;
    height: 32px;
    text-decoration: none;
}
ul.topnav_menu li.active a:hover {
}
ul li.topnav_last .SkinObject {
    font-family: Arial;
}
li.topnav_last {
    border-left: 1px solid #CCCCCC;
    margin: 0;
    padding: 0;
}
li.topnav_last a {
    padding: 3px 0 0 !important;
    width: 95px !important;
}
#mySetting {
    display: none;
}
.tbl_layout {
    clear: both;
    margin: 0;
    width: 100%;
}
#page_foot {
    background-color: #FF3333;
    background-repeat: no-repeat;
    clear: both;
    height: auto;
    width: 100%;
	margin-top:30px;
}
.tbl_layout td {
    margin: 6px 0px 3px 0px;
    padding: 0;
    vertical-align:top;
}
table.breadcrumb {
    margin: 5px 0;
}
td.td_breadcrumb {
    background-image: url("images/icon_home.gif");
    background-position: 15px 10px;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 11px;
    padding: 4px 15px 2px 30px;
}
.td_breadcrumb .SkinObject, .td_breadcrumb a:link, .td_breadcrumb a:visited {
    color: #999999!important;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none;
}
.td_breadcrumb a:hover {
    color: #333333;
}
td.td_page_tools {
    padding: 0 5px 0 15px;
    text-align: right;
    width: 275px;
}
td.td_page_tools span {
    display: block;
    float: right;
    width: 245px;
}
td.td_page_tools input {
    border: 1px solid #CCCCCC;
    color: #333333;
    float: left;
    padding: 2px;
    width: 160px;
}
.nav_list {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.nav_list li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
div.clear {
    clear: both;
}
ul.page_tools {
    clear: both;
    float: right;
    margin: 0;
    width: auto;
}
ul.page_tools li {
    height: 20px;
    margin-left: 5px;
}
#tbl_body {
    height: 600px;
}
.mainColumn {
    float: left;
    height: auto;
    margin-top: 35px;
    padding-left: 20px;
    padding-right: 10px;
    width: 650px;
}
.leftColumn {
    float: left;
    height: auto;
    width: auto;
}
.left_colume {
 /*   min-width: 270px;*/
}
#tbl_footer {
    clear: both;
    width: 100%;
}
.footHeader {
    color: #333333;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
}
.footlinks,.footlinks a {
    color: #FFFFFF!important;
    display: block;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
   line-height:21px;
    text-decoration: none;
}
td.footer_links, #footer_logo {
    color: #FFFFFF;
    padding: 10px 15px 15px 10px;
    vertical-align: top;
}
td.footer_links .Normal, .NormalDisabled, #footer_logo {
    color: #FFFFFF;
    font-size: 12px;
}
#footer_logo {
    padding: 15px 5px 15px 0;
    text-align: left;
    width: 280px;
}
#footer_logo .SkinObject, #tbl_footer a:link, #tbl_footer a:visited {
    color: #FFFFFF;
    font-family: Arial;
    font-weight: normal;
    text-decoration: none;
}
#tbl_footer a:hover {
    text-decoration: underline;
}

.NormalBold {
    font-size: 12px;
    font-weight: bold;
}
.note
{
	font-size:11px!important;
	font-weight:100!important;
	color:#8c8c8c!important;
	line-height:16px!important;
}
ul.proPoint
{
margin-left:7px!important;
padding-left:8px!important;
 line-height: 22px!important;
list-style-position: outside!important;
list-style-type: disc!important;
}

.listTopGap
{
	width:auto;
	height:23px;
	clear:both;
	}